pimcore:
    properties:
        predefined:
            definitions:
                c3ad5d07-5bf0-4be5-b84b-5a779dd5b6f3:
                    name: 'Instagram url'
                    description: 'Instagram url'
                    key: instagramUrl
                    type: text
                    data: ''
                    config: ''
                    ctype: document
                    inheritable: true
                    creationDate: 1730293951
                    modificationDate: 1730293967
